﻿body, html, table, h1, h2, h3, h4, h5, span, p, a{
    font-family: Arial;
}
.skin-blue .main-sidebar,.skin-blue .left-side {
    background-color: #f4f4f4 !important;
}
.skin-blue .user-panel>.info, .skin-blue .user-panel>.info>a {
    color: #555555 !important;
}
.skin-blue .sidebar-menu > li.active > a, .skin-blue .treeview-menu > li > a:hover {
  color: #222 !important;
  background: #f9f9f9 !important;
  border-left-color: #d35573 !important;
}
.skin-blue .treeview-menu > li.active > ul.treeview-menu.menu-open > li > a {
    color: #222 !important;
}
.skin-blue .treeview-menu > li.active > ul.treeview-menu.menu-open > li > a:hover {
    color: #111 !important;
}
.treeview-menu > li > a:hover, .treeview-menu > li.active > a {
    color: #111 !important;
    font-weight: bold !important;
}
.skin-blue .sidebar-menu>li>.treeview-menu {
    margin: 0 1px;
    background: #f9f9f9 !important;
}
.skin-blue .sidebar-menu>li:hover>a, .skin-blue .sidebar-menu>li.active>a {
  color: #222 !important;
  background: #f9f9f9 !important;
  border-left-color: #d35573 !important;
}
/*.skin-blue .treeview-menu > li > a:hover {
  color: #222 !important;
}*/
.skin-blue .sidebar a {
    color: #555555 !important;
}
.skin-blue .sidebar-menu>li.header {
    font-weight: bold;
    line-height: 1.5;
    word-wrap: break-word;
    font-size: 13px;
    color: #555555 !important;
    background: #f9f9f9 !important;
}
/*.col-md-12{
    margin-left: -3px !important;
    padding-left: -5px !important;
    padding-right: 5px !important;
}*/
/*style datetimepicker*/
.datetime-picker-dropdown > li.date-picker-menu div > table .btn-default {
    border: 0;
}
.st-sort-ascent:before{
    content: '\25B2';
}

.st-sort-descent:before{
    content: '\25BC';
}
/*style label form readonly*/
.control-label-form{
    margin-bottom: 0;
    padding-top: 9px;
    
    font-weight:normal;

}
/*Style cho multichosen*/
.chosen-container-multi .chosen-choices li.search-field input[type="text"]{
    height: 30px !important;
    margin-top: 0px !important;
    width: 100% !important;
}
.chosen-container-multi .chosen-choices li.search-choice {
    margin: 6px 0 3px 5px !important;
}

.chosen-container-multi .chosen-choices li.search-field {
    margin: 0;
    padding: 0;
    white-space: nowrap;
    width: 100% !important;
     height: 30px !important;
}
/*style cho single chosen*/
.chosen-container-single .chosen-single {
    height: 30px !important;
    padding-top: 3px !important;
    
}
.chosen-container-single .chosen-single div b {
    margin-top: 4px !important;
}
.chosen-container-single .chosen-single abbr {
    margin-top: 4px !important;
}
.all-content{
    margin: 0 6px 0 8px;
}

/*Style cho input search*/
/*.content >  .well.well-small > .row > .col-md-12 > .box.box-primary > .box-body input[type="search"]{
    width: 525px !important;
}*/
/*input[type="search"] {
    width: 525px !important;
}*/
.inputSearch
{
    width: 400px !important;
}
.st-selected {
    background-color: #337ab7 !important;
	color: #fefefe;
}

/*Stye form control*/
.form-control{
    font-size:13px;
    height:30px;
    padding-left:4px;
}
.btn{
    padding:4px 10px;
}
.form-group{
     margin-bottom:6px;
}
.control-label{
    font-size:13px;
}
.modal-body label{
    font-size:13px;
}
.modal-header{
    font-size:14px;
    padding: 5px !important;
}
.box-body label{
    font-size:13px;
}
/*Thông báo*/
.alert{
    padding:9px;
    margin-bottom:0px;
    border:1px solid transparent;
    border-radius:4px !important;
    font-size:small;
}
.close{
    margin-right:25px;
}
/*End form*/
/*Badge home*/
.badge-danger {
  background-color: #d43f3a;
}

.badge-warning {
  background-color: #d58512;
}

.badge-success {
  background-color: #398439;
}

.badge-info {
  background-color: #269abc;
}

.badge-inverse {
  background-color: #333333;
}
.list-group-item{
    position: relative;
    display: block;
    padding: 7px 13px;
    margin-bottom: -1px;
    background-color: #fff;
    border: 1px solid #ddd;
}
.list-group-item:hover {
    color:white;
    background-color: #0081c2 ;
}

/*end badge home*/
.tieudiem{
    width: 100%;
    height: 30px;
    vertical-align: middle;
    position: relative;
}
.tieudiem_title{
    height: 10px;
    background-color: #E03837;
    width: 100%;
    position: absolute;
    top: 10px;
}
.tieudiem_title_text{
    color: red;
    background-color: #fff;
    position: absolute;
    left: 30px;
    font-size: 23px;
    font-weight: bold;
    z-index: 10;
    top: -11px;
    height: 30px;
    padding-top: 7px;
    padding-left: 5px;
    padding-right: 5px;
}

.content_div{
    margin-left: 0;
    margin-top: 10px;
    padding: 0;
}
.content_div_tintuc{
    padding-left: 0px;
}
figcaption {
    padding-bottom: 10px;
    padding-top: 5px;
}